#err404bg {
  position: absolute;
  display: block;
  z-index: 0;
  font-size: 130pt;
  color: #f3f1f1;
  margin-top:60px;
  margin-left:500px;
 
}
.err404 {
  z-index: 8;
  position: relative;
}
img.security_code {
  border:#cbcaca 1px solid;
  width: 90px;
  height:26px;
  margin-right:10px;
  float:left;
}
input.security_code {
  width:220px;
}
#adscense-form {
  width:250px;
  height:250px;
  position: absolute;
  margin-left:590px;
  display: block;
  margin-top:-3px;
}

p#vtip { display: none; position: absolute; padding: 10px; left: 5px; font-size: 8pt; background-color: white; border: 1px solid #cbcaca; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999 }
p#vtip #vtipArrow { position: absolute; top: -10px; left: 5px }

table.support{
  border-left: 1px #656e73 solid;
  margin-bottom:30px;
}
table.support span.title {
  font-size: 12pt;
  padding-bottom:5px;
}
table.support td.left {
  width:200px;
  padding-left:20px;
}
table.support td.right {
  width:200px;
  padding-left:20px;
}
table.support td.right2 {
  margin-right:3px;
  text-align: right;
}

#donate_info {
  border-left:#656e73 1px solid;
  padding-left:20px;
  padding-top:0px;
  padding-bottom:0px;
  padding-right:20px;
  float:right;
  width:520px;
  
}
#donate_info_metro_tmp {
  background: url(/images/line_dot.gif) repeat-y;
  padding-left:20px;
  padding-top:0px;
  padding-bottom:0px;
  padding-right:200px;
  float:right;
  width:420px;
  margin-top:19px;
}

.build {
  text-indent: 0px;
  text-align:left;
  font-size: 8pt;
  color: #a8a8a8;
  margin-top:-11px;
}

.get{
  width:150px;
  height:42px;
  display: block;
  border-radius: 5px;
  background: #35393D url(/images/web/bg_black.jpg) repeat;
  color: white;
  font-size: 14pt;
  padding:23px 10px 5px 95px; 
  border-bottom: 1px #696969 solid;
  border-right: 1px #696969 solid;
  -webkit-box-shadow: inset 0px 0px 1px #797977;
  -moz-box-shadow: inset 0px 0px 1px #797977;
  box-shadow: inset 0px 0px 1px #797977;
   text-shadow: 0 1px 1px #2d3234;
   margin-top:50px;
}
.get img {
  position: absolute;
  margin-top:-12px;
  margin-left:-70px;
}
.get:hover {
  text-decoration: underline;
  color: white;
}
textarea.downloads {
  width:635px;
  height:300px;
  padding:10px;
}
input.downloads {
  height:22px;
  padding-left:20px;
  padding-right:20px;
  margin-top:15px;
  width:auto;
  padding-top:4px;
  padding-bottom:4px;
  height:auto;
}
input.downloads:hover {text-decoration: underline;}


img#metro {
  margin-bottom:30px;
}

#adsensenew {
  margin-top:10px;
}

#mb {
  margin-top: 20px;
  margin-bottom: 10px;
}
#mb input[type="text"] {
  width:167px;
  margin:0px;
}
#mb select {
  width:190px;
}
#mb .submit {
  width:auto;
}

.faq-q {
  position: relative;
  border-left: #ccc 1px solid;
  border-top: #ccc 1px solid;
  border-right: #ccc 1px solid;
  padding: 1px 5px 1px 5px;
  color: white;
  margin-right:10px;
  width:16px;  
}
.faq-a {
  position: relative;
  border-left: #ccc 1px solid;
  border-bottom: #ccc 1px solid;
  border-right: #ccc 1px solid;
  padding: 1px 6px 1px 6px;
  color: white;
  margin-right:10px; 
}

#adsense {
  display: block;
  
  float:left;
  

}
#widg_foolter {
  width: 651px;
  margin-left:0px;
  border: #e3e3e3 1px solid; 
  background-color: #f1f1f1;
  margin-top:20px;
  padding:4px;
}
#widg_foolter a {
  font-size: 8pt;
  color: #4d4d4d;
  margin-left: 6px;
}
#widg_foolter a:hover {
  color: #5ba232;
}
#widg_foolter span {  
  color:#767676;
  font-size: 8pt;
}


#widg_menu {
  width: 659px;
  margin-left:0px;
  height:31px;
  border: #e3e3e3 1px solid;
  border-left: 0px; 
  background-color: #f1f1f1;
  margin-bottom:20px
}
#widg_menu a {
  height:24px;
  text-decoration: none;
  color:#767676;
  padding-top:7px;
  padding-left:17px;
  padding-right:17px;
  font-size: 9pt;
  display:block;
  float:left;
  border-right: #e3e3e3 1px solid;
}
#widg_menu a:hover {
  background-color: white;
}
#widg_menu a.current {
  background-color: #e6e6e6;
  text-align: center;
}
#widg_menu a.current:hover {
   background-color: #e6e6e6;
}
#widg_menu ul {
  float: left;
  
}
#widg_menu ul, #widg_menu ul li{
	margin: 0;	
	padding: 0;	
	display: inline;	
}
#widg_menu ul li a{
	display: block;
	height:18px;
	padding:6px 0px 6px 10px;
  margin:0px 0px;
	text-decoration: none;	
	background-color: #f1f1f1;
  white-space: nowrap;
  width:115px;
  border-left: #e3e3e3 1px solid;
  border-right: #e3e3e3 1px solid;
  border-bottom: #e3e3e3 1px solid;
  color: #8d8d8d;
  text-align:left;
  z-index: 1;
  float:none; 
}
#widg_menu ul li a:hover{
	background-color: white;
	z-index: 1;
}
#widg_menu  ul li.active{
	padding:6px 0px 6px 0px;
	color:black;
	z-index: 1;
}

#widg_menu ul li ul {
    display: none;   
    z-index: 1;
    position: absolute;
}

#widg_menu a.title{
  border-right: #f1f1f1 1px solid;
  border-left: #e3e3e3 1px solid;
  border-bottom: #f1f1f1 1px solid;
  font-weight: bold;
  color:#767676;
  padding-left:17px;
  padding-right:17px;
  width:auto;
}
#widg_menu a.title:hover {
   border-bottom: white 1px solid;
}
#widg_menu a.top{
   border-top: #e3e3e3 1px solid;
}
.widg_top_img {
  margin-top:0px;
  margin-bottom:20px;
}

form#login {
  margin:auto;
  font-weight: normal;
  margin-top: 70px;
  padding: 16px 16px 26px;
  width:270px;
  text-align:left;
  margin-bottom:7px;
  background: #35393D url(/images/web/bg_black.jpg) repeat; 
  border-bottom: 1px #696969 solid;
  border-right: 1px #696969 solid;
  -webkit-box-shadow: inset inset 0px 0px 1px #797977;
  -moz-box-shadow: inset 0px 0px 1px #797977;
  box-shadow: inset 0px 0px 1px #797977;
  border-radius: 7px;
  text-shadow: 0 1px 1px #2d3234; 
}
form#login input.text {
  height:22px;
  font-size: 11pt;
  padding:4px;
  margin-bottom:10px;
  background: white;
  width:260px;
  color:black;
  text-shadow: 0 0 0;
}
form#login input.submit {
  width:120px;
  margin-left:150px;
}
a#help_login {
  width:300px;
  margin:auto;
  text-align:left;
  display:block;
}   

.msg_local {
  border: 1px #CCC solid;
  padding:0;
  margin:0; 
  width:500px;
  text-align: center;
  margin-top:0px;
  margin-left:200px;
  border-top:0px;
  color:#616161;
  padding-top:2px;
  padding-bottom:2px;
  text-shadow: 1px 1px 0px white; 
  font-size: 8pt;
  border-bottom-left-radius: 3px 3px;
  border-bottom-right-radius: 3px 3px; 
}
.msg_local a {
  font-size: 8pt;
}
.msg_local_red {
  background-color: white;
}
ul#ext_list {
  list-style: none;
}
ul#ext_list li {
  background: url(/images/exts_li.gif) no-repeat left center; 
  padding-left:42px;
  margin-bottom:7px;
  margin-top:7px;
  padding-bottom:3px;
  padding-top:3px;
  border-bottom: 1px #f4f3f3 solid;
}
ul#ext_list h3 {
  font-size: 14pt;
  padding-bottom:2px;
  margin-bottom:2px;
  color:#579433;
  font-weight: normal;
  width:auto;

}
ul#ext_list h4 {
  font-size: 10pt;
  padding-bottom:0px;
  margin-bottom:2px;
  margin-top:3px;
  font-weight: normal;

}
ul#ext_list li p {
  padding-top:0px;
  padding-bottom: 3px;
}
ul#ext_list li span {
  color: #ccc;
  font-size: 8pt;
  padding-left:7px;
  
  
}

ul#ext li {
  background: none; 
  padding-left:2px;
  margin-bottom:0px;
  margin-top:0px;
  padding-bottom:3px;
  padding-top:3px;
  border-bottom: 0px;
}
div.persent_line {
  height:15px;
  background-color: #82c55b;
  float:left;
  margin-right:5px;
}
a#pinned-sites {
  width: 420px;
  height:44px;
  position: absolute;
  margin:0;
  padding:0;
  margin-left:255px;
  margin-top:12px;
  padding-top:20px;
  background: url(/images/banner_pinned_sites.jpg) no-repeat left top;
  text-align:center;
  font-size: 24pt;
  color: white;
  text-shadow: 1px 1px 0px #3878cb;
  display: block;
}
a#pinned-sites:hover {
  text-decoration: none;
}
a#pinned-sites span {
  position: absolute; 
  margin-top:28px;
  margin-left:-55px;
  width:100px;
  text-align: right;
  color: white;
  font-size: 8pt; 
}
a#clodo {
  text-decoration: none;
  color: #6d6d6d;
}


.skins_by_current {
  padding:4px 8px 4px 8px;
  background-color: #82C55B;
  color: white;
  margin: 5px 2px 5px 2px;
  border-bottom-left-radius: 3px 3px;
  border-bottom-right-radius: 3px 3px;
  border-top-left-radius: 3px 3px;
  border-top-right-radius: 3px 3px;
  -moz-border-radius: 3px;
  text-decoration: none;
}
.skins_by_current:hover {
  text-decoration: none;
  color: white;
}
.skins_by {
  text-decoration: none;
  padding:4px 1px 4px 1px;
  margin: 5px 3px 5px 3px;
}
h4.ver_history {
  padding-top:15px;
  padding-bottom:5px;
  margin-top:10px;
  border-bottom: 1px #ddd solid; 

}